nfct_attr_grp_addr Union Reference

## Data Fields

uint32_t | ip
uint32_t | ip6 [4]
uint32_t | addr [4]

## Detailed Description

Definition at line 194 of file libnetfilter_conntrack.h.

## Field Documentation

## addr

uint32_t nfct_attr_grp_addr::addr[4]

Definition at line 197 of file libnetfilter_conntrack.h.

## ip

uint32_t nfct_attr_grp_addr::ip

Definition at line 195 of file libnetfilter_conntrack.h.

## ip6

uint32_t nfct_attr_grp_addr::ip6[4]

Definition at line 196 of file libnetfilter_conntrack.h.

The documentation for this union was generated from the following file:

- libnetfilter_conntrack.h